@charset "iso-8859-1";
/* start */
@media screen, projection, tv{
body{border:0; margin:0; padding:0; background-color:#fcfcfc;  background-image:url(td128oL96gama183ss2.png); background-repeat:repeat;}
h1, h2, h3{border:0px; margin:0px; font-family:helvetica, arial, sans-serif; text-align:center;}
h1{font-size:47px; line-height:56px; color:#00f;}
h2{font-size:35px; line-height:44px; color:#00f;}
h3{font-size:23px; line-height:32px; color:#00f;}
div{margin-left:92px; margin-right:92px; background-color:#fff;padding-top:12px; padding-bottom:8px;}
p{font-size:16px; line-height:25px; font-family:trebuchet ms, helvetica, arial, sans-serif; color:#000; text-indent:32px; text-align:justify; padding-left:4%; padding-right:4%;}
p.s15c{font-size:15px; font-family:serif; color:#000; text-align:center; text-indent:0px;}
p.s15l{font-size:15px; font-family:serif; color:#000; text-align:justify; text-indent:32px;}
a:link{color:#00f; text-decoration:underline;}
a:visited{color:#00f; text-decoration:underline;}
a:active{color:#00f; text-decoration:underline;}
a:hover{color:#00e; text-decoration:none; background-color:#ff0;}
a.noul:link{color:#00f; text-decoration:none;}
a.noul:visited{color:#00f; text-decoration:none;}
a.noul:active{color:#00f; text-decoration:none;}
a.noul:hover{color:#00f; text-decoration:underline; background-color:#ff0;}
} /* end */